CompilerIf #PB_Compiler_Unicode
  CompilerError "This example is not Unicode-Compatible! Please change the Compiler-Settings to ASCII!"
  End
CompilerEndIf

EnableExplicit

XIncludeFile "..\RichEdit.pbi"
UseModule RichEdit

Define.RichEdit Edit; Objectvariable fr unser RTF-Control

Define.RichEdit Edit2; Objectvariable fr unser RTF-Control

Define rtf$

; Get a little Table-.Text
rtf$ + "{\rtf1\ansi\ansicpg1252{\fonttbl{\f1\fswiss Arial;}{\f2\fmodern Courier New;}{\f3\froman Times New Roman;}{\f4\fcharset2\fdecor Symbol;}}{\colortbl ;\red255\green0\blue0;\red0\green255\blue255;}{" + #CRLF$
rtf$ + "{\f1\b A large range of character formatting options is supported:}\par\par" + #CRLF$
rtf$ + "{\f2\fs18 Fonts:} {\f1 Arial}, {\f2 Courier New}, {\f3 Times New Roman}, {\f4 SYMBOL} (any installed font)\par" + #CRLF$
rtf$ + "{\f2\fs18 Effects:} {\b bold}, {\i italic}, {\ul underline}, {\strike strikeout}, {\caps capitals}, {\sub subscript}, {\super superscript}\par" + #CRLF$
rtf$ + "{\f2\fs18 Size:} {\fs12 from \fs18 very \fs24 small \fs30 to \fs36 very \fs42 large}\par" + #CRLF$
rtf$ + "{\f2\fs18 Positions:} {from \dn6 very \dn12 low \dn0 to \up6 very \up12 high}\par" + #CRLF$
rtf$ + "{\f2\fs18 Colors:} {\cf1 text}, {\highlight2 background}\par" + #CRLF$
rtf$ + "{\f2\fs18 Underline types:} {\ul normal}, {\uld dotted}, {\uldash dashed}, {\uldashd dash-dotted}, {\uldashdd dash-dot-dotted}, {\ulth thick}, {\ulwave wave}\par" + #CRLF$
rtf$ + "{\f2\fs18 Spacing:} {\expnd8\expndtw40 expanded}, {\expnd-4\expndtw-20 condensed}" + #CRLF$
rtf$ + "}}" + #CRLF$


Macro mcDoubleText()
  Edit2\DisableRedraw(#True)
  Edit2\Clear()            
  Edit2\SetText( "{" )    
  Edit2\SetText( Mid(Edit\GetRTFText(),2))    
  Edit2\DisableRedraw(#False)
  Edit2\Redraw()
EndMacro  

If OpenWindow(0,0,0,500,270,"RichEdit-Example - ViewRTF-Code",#PB_Window_SystemMenu|#PB_Window_ScreenCentered)

  Edit  = New_RichEdit(10,10,480,100)
  Edit2 = New_RichEdit(10,120,480,100)
  Edit2\SetReadonly(#True)
      
  Edit\SetText(rtf$)    
  
  Repeat
    Select WaitWindowEvent()
      Case #PB_Event_CloseWindow
        Break
      Case #PB_Event_Gadget
        If EventGadget() = Edit\GetId()
          mcDoubleText()
;           
        EndIf          
      Case #WM_KEYUP
        If GetActiveGadget() = Edit\GetId()
          mcDoubleText()

        EndIf

    EndSelect
    
    
  ForEver
Else  
  Debug "Could not Open Window!"
EndIf
CloseWindow(0)  ;; Important, while the Edit2 is attached to that window!
End
