
Declare   Test_Init()

Global NewList TestWords.s()

Procedure.s CreateTestText(length.i, linelen.i=80)
  Protected ic.s = "", out.s, line.s
  If ListSize( TestWords() ) = 0
    Test_Init()
  EndIf
    
  While Len(out) < length
    SelectElement(TestWords(), Random ( ListSize(TestWords()) -1 ) )
    line + ic + TestWords()
    ic = " "
    If Len(line) > linelen
      out + line+ #CRLF$
      line=""
    EndIf
  Wend
  ProcedureReturn out + line
EndProcedure


Procedure Test_Init()
  Protected i.i, word.s
  Restore word_list
  Repeat
    Read.s word
    If word = "*ENDE*"  
      Break
    EndIf
    AddElement(TestWords())
    TestWords() = word
  ForEver
EndProcedure  
  

  
DataSection  
word_list:
Data.s "Huat", "gehandelt", "gengend", "berstehen", "Frau", "leider", "wehren", "sankl"
Data.s "langsamauf", "Wrnme", "wahrer", "denn", "zurecht", "wirst", "jedesmal", "unsicher"
Data.s "heit", "wollen", "mich", "sagen", "schroffer", "lesen", "Puhhh", "ermglichte"
Data.s "Schrank", "Knigswache", "gingen", "kupferne", "sitzen", "umgezogen", "Keine"
Data.s "kleide", "niht", "lieber", "brachte", "dunkle", "kahler", "dankbares", "blaue"
Data.s "gehalten", "muss", "Meine", "berhrte", "erscheinen", "Tod", "strahlten", "warst"
Data.s "festen", "Affen", "Geh", "Lufthauch", "vergessen", "Falle", "Ein", "Land"
Data.s "fhlte", "habt", "Zopf", "gekommen", "Hatte", "Wnden", "Schreiben", "dort"
Data.s "Seine", "lsterte", "studieren", "kmmern", "gebunden", "Wams", "stammte"
Data.s "entsetzt", "Todbringend", "wirklich?", "mchtig", "Min", "wute", "Spiel"
Data.s "kurzzeitiger", "schraz", "Nhe", "Ton", "Handelsstadt", "zweifler", "drangen"
Data.s "sandte", "euch", "dicken", "wnsche", "Danke!", "Gebude", "Farres?", "diene"
Data.s "meine?", "Sein", "gespannten", "Nahm", "Mit", "Garde", "Warte", "wrmte", "Zumindest"
Data.s "Tot", "Weg", "Schneidezhne", "dicker", "Marsch", "bedienen", "hob", "Einfache"
Data.s "Jede", "blieb", "Zimmer", "Gebaut", "Herr", "dringen", "Seit", "Winde", "Dann"
Data.s "bitte", "gestrk", "@@Errgol", "Sprecht", "Bild", "Bewegen", "weitere", "Grenze"
Data.s "Hure", "aussehen", "Moment", "spiegelete", "Unsicher", "Verteidigung", "Ansatz"
Data.s "Mannes", "zerkratzen", "gestern", "Durchreise", "verstrken", "Pltzlich"
Data.s "Schlacht", "mder", "fadenscheinig", "Bett", "Komm", "log", "whnte", "Gemeinsam"
Data.s "Mythos", "prgelte", "Einbildung", "freuen", "wnscht", "Herz", "dient", "uhre"
Data.s "Hofe", "gut", "keine", "blauen", "Soldat", "dunklen", "Wichtiger", "wesentlich"
Data.s "tastete", "meine", "klein", "zgerte", "hagere", "klingen", "Spannung", "ein"
Data.s "dunkler", "zurckgebundenes", "kmpfst", "wtend", "Zeichen", "hatte", "gewandet"
Data.s "vorbei", "Augenblicklich", "offene", "stellen", "streng", "Dort", "240", "nocht"
Data.s "vermittelt", "wenn", "seine", "schlugen", "Ansteckung", "wittern", "tiefe"
Data.s "Aufgabe", "gebrauchen", "@@Albabion", "Sicherheit", "straff", "Albabion", "solche"
Data.s "los", "trinken", "unwirsch", "Albion", "Aufzunehmen", "Auge", "Schulter", "sette"
Data.s "lage", "passenden", "Frisur", "geglckt", "spiel", "Hhle", "mild", "Niemand"
Data.s "nickte", "Abstand", "lge", "Mglickeiten", "mir", "wohnt", "Krper", "Doktor"
Data.s "sei", "zweitens", "kostbaren", "Luft", "verband", "mal", "unbndigen", "wirkliche"
Data.s "Niemend", "damals", "offen", "rief", "mit", "berzeugen", "Zandolfe", "tot"
Data.s "weg", "mitr", "hast", "machst", "Tcher", "man", "Atem", "Fragen", "langer"
Data.s "erwischt", "versuchte", "berarbeiten", "ging", "hie", "gelehrten", "Erstens"
Data.s "Arm", "oder?", "verdammten", "Fralu", "schmerzvoller", "sprechen", "bewegen"
Data.s "sprecht", "10", "Frau?", "Plne", "unterwrfig", "11", "Schlafraum", "Wand"
Data.s "gewissenlosen", "helfen", "mchtest", "12", "andere", "Energien", "gesehen"
Data.s "weisen", "verlassen", "ab", "gleichzeitig", "Bringt", "finden", "schlimmer"
Data.s "erwarten", "Lichthexe?", "dunkelrote", "linken", "warteten", "gemeinsam", "versetzen"
Data.s "@@15", "nerven", "wer", "Lgner", "hat?", "wichtigen", "Stirn", "packten"
Data.s "im", "Leuchtende!", "16", "meinem", "scheien", "barsch", "fhre", "in", "meinen"
Data.s "bedanken", "ganz", "Gesichtern", "//TODO", "runzelte", "bewegten", "Zandolfs"
Data.s "Raum", "sofort", "getncht", "@@Gerene", "bschelweise", "wohliges", "zurckziehen"
Data.s "erwartet", "sicher", "Wind", "Gerene", "einwand", "Knigen", "mitgeteilt"
Data.s "meiner", "echt", "leuchteten", "hrter", "Tage", "glzte", "am", "strzen"
Data.s "wiederholt", "Streng", "Vorbei", "dnne", "erhebe", "Sonnenlicht", "Pflege"
Data.s "an", "Stoff", "zwar", "geffneten", "kosten", "Bestien", "trger", "Wenn"
Data.s "Strafe", "hrbar", "anders", "Sundbag", "doch", "Besonders", "dahinter", "bermerkte"
Data.s "kratzte", "trat", "unglaublich", "kurz", "Leben", "Nebel", "Gang", "Sonst"
Data.s "besuchen", "Einen", "Dennoch", "Neben", "niemand", "nocheinmal", "blind", "dunkel"
Data.s "Dmonen", "Spiegel", "angehalten", "Fisch", "abstand", "Somin", "Abgruind"
Data.s "Ehre", "vollbracht", "erste", "anspannung", "gerstet", "Damals", "auer"
Data.s "niemend", "bentigte", "schwerste", "Eines", "angekommen", "Hass", "stark"
Data.s "entlang", "Wort", "Hast", "Schuhe", "Lnder", "zerfressen", "Gegenden", "erleichtert"
Data.s "Gesicht", "aufmetrksam", "Sachen", "Narren", "vorstellte", "Nein", "ntzen"
Data.s "bleiben", "Ursannas", "normale", "unsere", "Grnde", "derBankl", "Lasst", "Warum"
Data.s "Schindeln", "horchte", "beenden", "leise", "Tisch", "fhlen", "ruhig", "besondere"
Data.s "art", "Valentins", "verursachte", "Genau", "ziemend", "zustanden", "Im", "wei"
Data.s "untersucht", "In", "mangelte", "erhaben", "zuzulaufen", "lustlos", "unglckseligen!"
Data.s "Titel", "Schande", "Vertraute", "ngste", "Sofort", "feierte", "@@Justana"
Data.s "drft", "wage", "Verstehst", "Justana", "Sicher", "liebliche", "Farres", "werden"
Data.s "unruhig", "Braun", "vorischtig", "hbsch", "entsinnen", "machte", "Anstrich"
Data.s "tiefstehenden", "geschttelt", "draussen", "Schssel", "ltere", "lgte", "Am"
Data.s "musst", "sthnte", "flanieren", "erz", "anderen", "Gefhle", "herum", "Kranke"
Data.s "Lge", "fliehen", "Ranata", "Anders", "wieso", "guten", "Gift", "Doch", "Bleibe"
Data.s "anzusaugen", "einbringen", "gaben", "leben", "gesamte", "brauchen", "schaffen"
Data.s "jene", "Freund", "einem", "@@Renata", "gehen", "Renata", "gelehrt", "einen"
Data.s "dennoch", "untersetzt", "baumelnd", "geolfen", "neben", "bestckt", "zwecke"
Data.s "formte", "Dunkel", "flsterte", "liegt", "warten", "Vater", "Raenata", "geheilt"
Data.s "hineingeschnitzt", "umstellt?", "Renate", "Nebussa", "Schulterklappen", "einer"
Data.s "durften", "schnellen", "daher", "mochte", "verschloss", "eines", "Hufschmieds"
Data.s "konnten", "sammeln", "hatt", "wurden", "Schrze", "Hufschmied", "Aussicht"
Data.s "darin", "deren", "Hintern", "hbsche", "kmpfe", "wichtig", "zu", "sich", "somit"
Data.s "reglos", "schneller", "kleine", "berlasse", "stummen", "Unterarmen", "gemacht"
Data.s "oft", "hell", "knntest", "sollst", "@@20", "wenig", "inneren", "benimmst"
Data.s "lasst", "Krankheit", "sehen", "22", "morgen", "hausen", "warum", "Die", "Antwort"
Data.s "stelle", "gertet", "Ergebnis", "Lehre", "scheint", "oder", "daran", "Plage"
Data.s "verstummt", "gesturmt", "beulen", "gerttet", "Ruf", "genau", "hingegen", "berladen"
Data.s "gndig", "Diesmal", "vertraute", "FILE***@@Rangar", "gewacht", "blutig", "Beide"
Data.s "driiun", "such", "angenehm", "rundlicher", "beewegte", "Ausgerechnet", "Wahrscheinlich"
Data.s "Morgensonne", "Hilfe", "Ist", "Nur", "Worte", "@@Schreibaufgabe", "leisen"
Data.s "schwer", "furcht", "eien", "schmutzigen", "vergeht", "Stich", "blickt", "Leute"
Data.s "Text", "wachsende", "widerlicher", "Zgernd", "passieren", "Ich", "Sinne"
Data.s "ganzen", "notwendige", "Kprper", "augenscheinlich", "Schweis", "beruhigte"
Data.s "Eiegnen", "Leuchtenden", "Manne", "Familie", "Reaktion", "waren", "Klosterschule"
Data.s "huschten", "Wirklichkeit", "stabiler", "klar", "unglaubliche", "brennender"
Data.s "Rumen", "versuchen", "Jetzt", "Narr", "durchreiste", "entsetzte", "Baldachin"
Data.s "aufgefallen", "klat", "anzuvertrauen", "Gesetz", "Schritte", "Fensters", "mehrere"
Data.s "Wache", "dienste", "Das", "Stoffen", "unterbrichst", "verfgen", "Ja", "Kmpfer"
Data.s "Brhrung", "bernachtet", "konzentreierte", "spter", "Farbe", "Tag", "erfllten"
Data.s "stehengeblieben", "Geistes", "Kindlichkeit", "Zu", "versuche", "Sich", "erfahren"
Data.s "trauen", "vergoldeten", "Gruppe", "Macht", "begabter", "alleine", "wirkte"
Data.s "Wahrheit", "goldene", "Kleine", "gebracht", "euer", "scharf", "zwang", "Ghur"
Data.s "Helm", "Problem", "grau", "Glck", "senkte", "Hals", "die", "Morgen", "Kinder"
Data.s "Stelle", "passte", "zerfloss", "erschauern", "khler", "traut", "Kindes", "stie"
Data.s "Geleit", "gehllt", "Narbe", "Hauptmannes", "Beulen", "Worten", "schloss"
Data.s "gol", "Kopfende", "Mnner", "ruh", "heile", "diesmal", "Meer", "Eindruck"
Data.s "Teufeln", "est", "bestens", "mhsam", "bei", "num", "Elata", "Pilz", "enttuschen"
Data.s "beide", "nun", "weicvhes", "Gesichtsausdruck", "blich", "Warnung", "sauber"
Data.s "krftig", "rechte", "glich", "wartete", "hilfe", "bediensteten", "ist", "eggeben"
Data.s "sog", "Kupferhelm", "nur", "ausgezerrt", "Furcht", "jeh", "zitterte", "Egal"
Data.s "Eien", "Jagdszenen", "erkennt", "dir", "hin", "sollte", "unzhligen", "fter?"
Data.s "ich", "wog", "wrdest", "schnell", "Auftrage", "ansonsten", "ohne", "becshrnkt"
Data.s "nherte", "gekleidet", "bentigen", "trennen", "begleiten", "Verrterin", "einigen"
Data.s "sa", "kommt!", "teile", "Eskorte", "rtlich", "sie!", "zum", "lag", "Schreibstube"
Data.s "micht", "zun", "jetzt", "ausgeliefert?", "kmpfen", "spuckt", "wrdevoller"
Data.s "vorstellen", "leid", "verbreiteten", "schne", "Armreifen", "danach", "Lehrerin"
Data.s "verbotenen", "einiges", "uund", "herben", "das", "scho", "bebeten", "Feindschaft"
Data.s "Misstrauen", "zur", "hbsches", "sitzt", "nach", "Schwere", "folgten", "Hofdamen"
Data.s "gegangen", "gehe", "einenn", "tten", "hat", "rundlich", "Freunden", "eine"
Data.s "verursachen", "vibrieren", "gelassen", "Fr", "Erlebnis", "Augen", "Schultern"
Data.s "so", "recht", "fast", "mindesten", "@@30", "Euer", "zustzlichen", "30", "Kontrolle"
Data.s "vorzubereiten", "wieder", "klumpnen", "Boden", "Renatas", "fest", "Federndecke"
Data.s "sacht", "ffnen", "gekalkt", "schmerzen", "bereit", "narbe", "machen", "Stets"
Data.s "gulckendes", "Gr", "bedienstete", "uneigenntzig", "Ankuft", "verschiedenen"
Data.s "verlautbaren", "Geschichte", "Nein!", "getilgt", "dein", "sienem", "Knsten"
Data.s "zaghaft", "Trumen", "tat", "Still", "Teppiche", "wlbten", "bekommst", "Als"
Data.s "sienen", "entgehen", "Anweisung", "funkelnd", "Throonsaal", "weichen", "eigentlich"
Data.s "geht", "verndern", "dreiig", "weniger", "geleiten", "siener", "DRang", "drang"
Data.s "Umfang", "ffne", "Berge", "Verzeih", "Sollte", "stehen", "weiches", "gleich"
Data.s "schriten", "fahren", "sanft", "unterbrach", "gehrt", "ableiten", "hier", "daas"
Data.s "Famile", "hinten", "verndert", "Brustpanzer", "gewesen", "Stadt", "flutete"
Data.s "wrde?", "Hier?", "ergriff", "wirkten", "angreifen", "darunter", "musst?"
Data.s "Fassung", "anstatt", "Uniform", "Mann", "hinter", "Danach", "Strasse", "zwischen"
Data.s "Fhigkeiten", "Haupmannes", "einzige", "dre", "Vorhnge", "Vergangeheit", "Haus"
Data.s "anzusteccken", "Haut", "Holfog", "Rangar", "ausgewhlt?", "Mannslngen", "Balgs"
Data.s "Natrlich", "knne", "lste", "Kopf", "schreienb", "Edeldame", "behutsam"
Data.s "Eine", "frchten", "mhelso", "Sitz", "wacklete", "Freiwillige!", "wuten"
Data.s "So", "fr", "freundlichen", "Freiwilige", "vollstndig", "kupfer-helm", "traurig"
Data.s "Wieder", "Segen", "Laken", "unterdrckte", "energisch", "ngstlich", "Zge"
Data.s "junge", "Agonie", "angefordert", "all", "Anfang", "Bergen", "Sohn", "ausdrcklichen"
Data.s "Wnde", "Wange", "stets", "blasierten", "bergangslos", "bewachte", "abhoben"
Data.s "Tagen", "leuchtete", "Aura", "Feuer", "Schlitzen", "Roter", "Tpfer", "Schicksal"
Data.s "Dein", "Seiten", "leichte", "Aha!", "Helmen", "Falsch", "erhht", "Vergangenheit"
Data.s "Muff", "Bauwerke", "als", "Schaudern", "Geschichten", "htte", "Bestimmung"
Data.s "alt", "absaugen", "einfach", "schlendernd", "Fratze", "besucht", "Blger"
Data.s "ernsten", "Wolltet", "danke", "wohlige", "Priester", "damalige", "Kiefer"
Data.s "Krperliche", "Staub", "Herzanfall", "rote", "solltest", "jemanden", "holen"
Data.s "zwanzig", "Herzen", "Mauer", "Hier", "Wesen", "mssten", "wrde", "flchtige"
Data.s "hinterfragen", "genaus", "nhern", "untergrebracht", "Weit", "zehn", "weil"
Data.s "darf", "derb", "hier?", "began", "ungepflegte", "verweigern", "Lebewesen"
Data.s "gegen", "vereint?", "Auf", "kleinen", "unheilvoll", "Frage", "blostellen"
Data.s "spitze", "bekam", "nachdem", "verlegen", "erkannte", "hielten", "eingeschrnkt"
Data.s "folgte", "lchelte", "schreit", "kleiner", "Nasenwurzel", "bevor", "kleines"
Data.s "Ergol", "kannst", "fnete", "nervs", "wie", "verweigert", "dazu", "weit"
Data.s "schnen", "natrlich", "musste", "Geburtstag", "angelaufen", "protzigen", "fats"
Data.s "passen", "hing", "Haare", "sichtlich", "diser", "Angst", "damit", "Kontinent"
Data.s "windenden", "abwechselnd", "Freu", "brauche", "geliebt", "derm", "dunkelblauen"
Data.s "hevor", "lebendiger", "'Leuchtenden'", "einige", "leuchtende", "da", "versprachen"
Data.s "zuvor", "Blinden", "empfohlen", "Umlauf", "beugen", "Knig?", "vorsichtig"
Data.s "Aus", "ungeahten", "Gestank", "Deine", "mchte", "sien", "kamen", "Gib", "wrden"
Data.s "Dienerin", "roten", "lieen", "grer", "Artig", "weie", "schwor", "Haupmatn"
Data.s "leichtigkeit", "wegen", "verlangt", "Cemata", "einspannen", "roter", "engegenstellen"
Data.s "Konni", "sollen", "Kranbken", "unterdrckt", "erarbeitung", "wrdet", "Platz"
Data.s "Weib", "verfallen", "fllte", "Schwach", "geholfen", "leichten", "Sonne", "strke"
Data.s "heilen", "wohlbehalten", "fragend", "Mitte", "arme", "Ratszimmer", "Stroh"
Data.s "Prfekt", "Galle", "Liebe", "braucht", "Kraftanstrengen", "ihr?", "Ranta"
Data.s "aufpassen", "Lss", "gefunden", "raubte", "Zanodolf", "verworrenen", "erklrte"
Data.s "Grenzgngerin", "Gartens", "verborgen", "gewrmt", "aber", "krmpfen", "Strom"
Data.s "Hand", "deinen", "Sie", "versteifte", "entsprang", "Muse", "weit", "wachsam"
Data.s "eher", "erschienen", "verstehen", "Ignoriert", "ich?", "wandte", "fhrte"
Data.s "du", "Schmiede", "aufwies", "aufbewahren", "leitete", "auf", "wtend?", "hatte?"
Data.s "Wie", "Verlange", "Vom", "Stumm", "etliche", "@@Second", "Von", "Rte", "Gesund"
Data.s "eigentlicher", "Hexe!", "@@Prolog", "aufgefangene", "gestand", "blickte", "glserne"
Data.s "Vor", "Schlaf", "eilte", "auch", "Kfer", "ausmaes", "verbohrt", "Minuten"
Data.s "Etwas", "Schminken", "Fall", "bringen", "erlaubt!", "Stofffetzen", "erstarren"
Data.s "Wrme", "dunkelheit", "Gangende", "Zor", "Da", "Fenster", "Leuchtende", "erben"
Data.s "warf", "Vorsichtig", "Verblffung", "aus", "deine", "antun", "Riegel", "wre"
Data.s "sterbenskrank!", "Reinheit", "Ruhe", "Wir", "Gedanken", "beauftragt", "verbrennt"
Data.s "Mensch", "verengten", "@@Koniae", "Koniae", "Aberglauben", "zerkratzten", "wird"
Data.s "Schicksalsfaden", "sprte", "hellblauen", "unterbrochen", "Anflug", "Werde"
Data.s "warm", "verschwinden", "siene", "neue", "meditationen", "Huser", "bot", "schwach"
Data.s "kannte", "helle", "vorsichitg", "Herrscher", "War", "gab", "verkrampft", "Freundschaft"
Data.s "Effekt", "dadurch", "Arme", "Was", "erstmal", "httest", "heraus", "wars"
Data.s "einsetzen", "trauriger", "Schreibtsich", "knnen?", "sank", "Lebt", "@@Zandolf"
Data.s "finde", "Zandolf", "wart", "sind", "unmerklich", "besteht", "gedeckt", "Kupfer"
Data.s "verbindung", "erkleren", "Aber", "einnisten", "gebrochen", "sie", "namens"
Data.s "Hrt", "geworden!", "vermisste", "Zardolf", "trug", "konnt", "Sterbe", "dtreifte"
Data.s "geworden", "stehlen", "Du", "@@test", "aufsthnen", "darfst", "Knigs", "wirr"
Data.s "verschwunden", "zusammen", "ihre", "Diese", "zog", "vorschien", "Dmonengesichter"
Data.s "schwarzen", "dachte", "schmutige", "wie", "vom", "zerissenen", "schoben", "schrecklichschte"
Data.s "zuckte", "stumm", "eigenen", "Informationen", "Lumpen", "lass", "wurde", "von"
Data.s "konnte", "kann", "Auftrag", "immerhin", "wrd", "schwarzer", "rot", "verbarg"
Data.s "kam", "lie", "berleitung", "handeln", "wre", "Vernuft", "herstellen", "schwarzes"
Data.s "um", "Klang", "erschrocken", "strammen", "Auch", "vor", "Waldkloster", "leisten"
Data.s "viel", "orientieren", "etwas", "sah", "Aubildung", "nhen", "nimm", "aufgebraucht"
Data.s "zweiten", "Decke", "Ergols", "vorher", "schrecken", "riechen", "hinein", "sit"
Data.s "erdrckender", "verblffung", "spitzgiebeligen", "leicht", "vier", "nennen"
Data.s "bestimme", "wir", "gbe", "vergehe?", "kicherte", "zwei", "nahmen", "nackten"
Data.s "Genug", "tust", "Lindbaue", "bekammen", "hatten", "mehr", "schnheitswsserchen"
Data.s "hingen", "Kampfgefhrte", "liebsten", "hervor", "groen", "reden?", "froh"
Data.s "Linuz-Mienen", "werde", "Herrschern", "hellen", "entgegen", "leblos", "zhen"
Data.s "Auren", "Helme", "beim", "erschien", "Windspiels", "groer", "unter", "war"
Data.s "stolzer", "was", "Dabei", "Frauen", "Hofarzt", "Sommers", "Kupfernen", "Ja!"
Data.s "glaubst", "Matino", "gerteten", "Lcheln", "dich", "menschen", "Name", "Und"
Data.s "mhe", "sorgten", "Geist", "@@Lirbanna", "Lirbanna", "strkte", "kommen", "haben?"
Data.s "bentigt", "zurck", "zerstren", "behalten", "Darum", "umzudrehen", "folgen"
Data.s "er", "Essen", "acht", "Verbindung", "Wnedn", "es", "bestimmt", "besnftigen"
Data.s "@@Kferpest", "Flecken", "Kommt", "unwichtiges", "Kferpest", "bekommen", "erkennen"
Data.s "Ort", "spttischen", "starrte", "robust", "intensiven", "Gerusche", "Ihre"
Data.s "drei", "diese", "Fruchtbarkeit", "beobachtet", "zeigtem", "Feigling", "Prfekten"
Data.s "Eltern", "gibt", "schwenkte", "auerdem", "grinste", "Sorge", "Kind", "Hauptmann"
Data.s "erstaunen", "Lass", "hrte", "Jeder", "Simon", "Was?", "Zeit", "blickten"
Data.s "spttisches", "stand", "intesiver", "Schon", "entfernten", "Mittelteil", "Um"
Data.s "Wachen", "Schnheit", "Schmerz", "Mdchens", "Nehmt", "klang", "spennte", "Unruhe"
Data.s "Krfte", "jemand?", "prchtige", "einziger", "auskennt", "Bauch", "aufhalten"
Data.s "anscheinend", "Meuchelmord", "ausgerissen", "Stimme", "berrascht", "Lappen"
Data.s "ffnete", "spiechelleckenden", "blassen", "Frbung", "folge", "Zwei", "einsamer"
Data.s "genug", "Sorgt", "gleichzeitg", "schwatrzen", "Reiz", "umfasste", "heilenden"
Data.s "Hexen", "Abtrnnigen", "erklren", "Feinde", "rauben", "blieben", "lernte"
Data.s "probleme", "wra", "Lippen", "Inno", "verhaftet?", "wenige", "weckte", "Schreien"
Data.s "fport", "feige", "leuchtend", "dabei", "ejtzt", "fhren", "selbst", "lcheln"
Data.s "eurem", "schickte", "euren", "durchflutete", "kantige", "Menschen", "und"
Data.s "ausstehen", "sage", "ausgeruht", "anreden", "erkrankungen", "geben", "nicht!"
Data.s "Energie", "Er", "wirklich", "Zenit", "Reanata", "berall", "Schminkzeug", "triftige"
Data.s "du?", "pulsierndes", "Es", "berrennen", "wusste", "verndert?", "Steuern"
Data.s "blicken", "kommt", "@@Freewriting", "Freewriting", "auffllen", "Verwandt"
Data.s "fand", "zudem", "sprach", "troll", "raunen", "jedem", "Lichtfrau", "krftigen"
Data.s "meist", "Schminktisch", "haben", "jeden", "beschrieben", "beschied", "willst"
Data.s "Radwas", "Auerdem", "Gelbde", "Drecksack", "rmeren", "trotzdem", "irgendwie"
Data.s "scherte", "einstiger", "r", "beschmt", "durfte", "heraus!", "schwcher"
Data.s "wich", "wischte", "trotz", "Niedertrchtige", "schon", "schmerz", "schrillen"
Data.s "hindurch", "abhanden", "tapferen", "persnlichen", "geheimnis", "eigene", "vielleicht"
Data.s "lchelnd", "sagst", "wtendes", "Nachtgewand", "schluckte", "uns", "glaubte"
Data.s "schien", "sagt", "gro", "pfeifender", "Brger", "sogar", "spren", "getan?"
Data.s "atmete", "strich", "Fgung", "mein", "Situation", "wagst", "wlben", "beleibt"
Data.s "Dafr", "verzihen", "Kranken", "Lenze", "Fastwriting", "hole", "weich", "redet"
Data.s "msste", "Blumenmuster", "Knig", "beherrschen", "Zauber", "Allee", "heran"
Data.s "gefallen", "barfuss", "dann?", "genannt", "erneut", "Nachtkleid", "Mglichketen"
Data.s "vielen", "verlieh", "getan", "Spass", "Medicus", "schweigender", "flster"
Data.s "Jahre", "Armen", "verzichten", "bezahlt", "reagieren", "wiederzusehen", "nieder"
Data.s "Screibtisch", "gerannt", "berreden", "Blick", "beiden", "also", "Quaamus"
Data.s "Haupmann", "verbraucht", "liegen", "bohrte", "geschwcht", "Seite", "Selbst"
Data.s "agil", "Wirbel", "Hexe", "Soldtaen", "gekalkten", "sozusagen", "Waschzeug"
Data.s "nicht?", "verraten", "Krabkheit", "Viele", "zeigt", "zucken", "Dem", "Seele"
Data.s "fhlbare", "anzunehmen", "tragen", "Kampf", "sowas", "Haltung", "erst", "Heilung"
Data.s "einmal", "Kastell", "Vampire", "abgestellt", "expertin", "Gnge", "Schritt"
Data.s "Alles", "nchstemal", "besser", "normalen", "Schn", "Gewalt", "jungenhafte"
Data.s "Der", "Licht", "krabbelte", "Spiegelseite", "fragst", "vergleiche", "presste"
Data.s "Nicht", "unserer", "prchtigen", "Selbstvertrauen", "verbunden", "Schlerein"
Data.s "Trotzdem", "@@Ursanna", "Lssig", "Schnelle", "Ursanna", "sicheres", "Verbindungen"
Data.s "Stoffe", "blass", "geeignet", "wankte", "prchtiger", "freundlichkeit", "Vielleicht"
Data.s "schemenhaften", "erinnerte", "zeigte", "hellere", "diesem", "schenkte", "ertastete"
Data.s "glaube", "Wollt", "diesen", "Meyer-Stil?", "Nacht", "Irgend", "berhrt", "Mein"
Data.s "sterben", "suche", "brennen", "unverstandenen", "geknetet", "Knie", "Zeiten"
Data.s "legte", "ganze", "Sinnen", "vertraut", "dafr", "standen", "breit", "anzukleiden"
Data.s "winkte", "dieser", "Wunder", "knig", "dieses", "beste", "verdreckten", "Bchern"
Data.s "Gefallen", "Ohren", "stenden", "opferte", "zornesfalte", "Gastfreundschaft"
Data.s "glckliche", "armen", "strken", "strahlte", "Stoffs", "Geruch", "Befehl"
Data.s "baute", "Kenner", "bin", "Also", "Himmel", "Wunsch", "Sthlen", "btrachtete"
Data.s "abgestandenen", "strker", "setzte", "wnsche?", "wollte", "verunzierte", "bedroht"
Data.s "sagte", "nie", "groe", "ntig", "Motten", "gerne", "viele", "kenne", "entstand"
Data.s "Bruder", "kniglichen", "hurry", "hielt", "bis", "dem", "hren", "kampf", "tun"
Data.s "Trance", "den", "Dienst", "sondern", "Berater", "alles", "rauhbeinigere", "wuchs"
Data.s "kniglicher", "ahnen", "geboren", "angezogen", "westlich", "Langsam", "der"
Data.s "zweite", "Bedrtohung", "knnten", "spt?", "vie", "aufrichtiges", "verletzt"
Data.s "will", "alten", "ebenfalls", "Indigo", "weies", "des", "paarte", "vernichtenden"
Data.s "erschpft", "ob", "tut", "ber", "bewusst", "laut", "nicht", "schrecklich"
Data.s "bat", "Paperen", "darrum", "mussten", "soweit", "Mutter", "her", "Explosion"
Data.s "Holz", "Alkohol", "unschn", "OF", "riss", "Krank", "Freundin", "Krpern"
Data.s "polierter", "Leinenkleid", "wo", "ihnen", "Krankeit", "eindringlicher", "teilweise"
Data.s "geheien", "abgekochtes", "ausbuchtungen", "kennt", "Abend", "meisten", "erhaschen"
Data.s "wissen", "Lichtfrauen", "ihrem", "sieht", "setzt", "alte", "lockte", "soll"
Data.s "Glaube", "wollt", "retten", "wohl", "sehr", "widerwilliger", "knnte", "ihren"
Data.s "sechs", "begann", "2010", "verlorenen", "berhhrte", "beendete", "hngen"
Data.s "Koniae!", "interessant", "lief", "shttelte", "nichts", "gute", "gerettet?"
Data.s "seinem", "Grund", "Halt!", "Kontakt", "Fingerbreiten", "Dieser", "ihretwegen"
Data.s "ihrer", "seinen", "lassen?", "ihres", "schlafen", "ebenso", "weiten", "drehte"
Data.s "paar", "Schwing", "schwierigkeiten", "eure", "fragte", "Rstung", "Wanderschaft"
Data.s "Flammen", "Whrend", "verlegfen", "gekmft", "alle", "seiner", "htten", "Nachbarland"
Data.s "verordnete", "verzogenes", "weiter", "Hoffentlich", "leer", "Herrliche", "noch"
Data.s "kantiger", "Dinge", "manchem", "biss", "bersieht", "umstellt", "sei?", "Standpauke"
Data.s "bist", "seufzte", "Kraft", "keinen", "kantiges", "schnaubte", "gerichtet"
Data.s "vernderung", "verngstigte", "ende", "Tr", "Schorf", "wte", "verbindlichen"
Data.s "Platz", "jedoch", "Kleider", "Hofes", "jungen", "strrischen", "schnaufte"
Data.s "frmlich", "Kleides", "Dierser", "beschworen", "Valentin", "Ockerton", "entzogen"
Data.s "extra", "bitten", "konzentrierte", "langsam", "Magus", "Kfernest", "tun?"
Data.s "glauben", "Spitz", "fragenden", "junges", "Ob", "angesprochen", "ausgeruht?"
Data.s "Schweinsgesicht", "dies", "herunter", "Ihr", "Anstrengung", "Menge", "stellte"
Data.s "Welt", "Immer", "hinzusehen", "khn", "Papier", "Wasser", "mssen", "Stuhl"
Data.s "begraben", "Wo", "Oh", "Streifen", "moralische", "dne", "Mdchen", "zustndig"
Data.s "Stolz", "verschnigte", "auszuharren", "angegriffen", "Unform", "Perganmenten"
Data.s "griff", "fremdes", "bzw", "Mchtigen", "rate", "Flucht", "FRau", "Lichtes"
Data.s "beginne", "aufs", "stmmig", "Prfung", "verschand", "Herrin", "Eure", "Gefahr"
Data.s "Gassen", "Flur", "Welch", "Namen", "whrend", "Ritter", "zerwhlt", "hoben"
Data.s "Alle", "klte", "schlo", "Beginn", "Lsung", "Knigstreue", "Weiter", "Gte"
Data.s "durch", "Stadtwache", "Noch", "denke", "schrecklche", "bewegte", "Abscheu"
Data.s "hrte", "dinge", "Vertrag", "abzuliefern", "kraft", "kleiden", "Rechenen"
Data.s "Jahren", "Haar", "einst", "zulaufende", "Ruck", "Hauptmann?", "aufbegheren"
Data.s "berforderte", "Wie?", "beie", "verhaften?", "kmpte", "seid", "Fetzen", "lang"
Data.s "ihm", "passiert", "laufen", "ihn", "Enbdenso", "steht", "Fehler", "stramm"
Data.s "Soldaten", "bedeckten", "einfiele", "Izpine***END", "Arzneien", "Krperitte"
Data.s "verlangst", "heie", "bereits", "umgegangen", "Dies", "berziehen!", "erfrischend"
Data.s "geistigen", "ihr", "wahrzunehmen", "abgemildert", "rede", "gleiten", "Geruches"
Data.s "verzieh", "eigentlich?", "Holztr", "Augeblick", "behandeln", "unbdiges"
Data.s "selber", "verteidigen", "wahrlich", "schrie", "immer", "bald", "lange", "schoss"
Data.s "Berhrung", "sein", "bewegung", "Wnschen", "suchte", "davon", "nahm", "Gefhl"
Data.s "verbreitete", "dank", "fleischiges", "sorgen", "innewohnt", "schwarze", "straben"
Data.s "schloss", "hart", "ansteckend", "dmlicher", "schttelte", "gebaut", "Schwei"
Data.s "krftige", "habe", "leiden", "woher", "Freude", "dann", "drfte", "seit", "Kichern"
Data.s "gewichen", "Blau", "Gewand", "schmchtig", "lassen", "verhie", "willkommen"
Data.s "Huas", "kein", "Kleid"
Data.s "*ENDE*"
EndDataSection
