EnableExplicit

XIncludeFile "..\RichEdit.pbi"
UseModule RichEdit

Define.RichEdit Edit; Objectvariable fr unser RTF-Control
Define.i a

Enumeration
  #gad_flicker
  #gad_no_flicker
EndEnumeration


Declare.s GetTestText()
Declare.i FlickerWork(Gadget)

Define Event.i

If OpenWindow(0,0,0,500,250,"RichEdit-Example - Flickercontrol",#PB_Window_SystemMenu|#PB_Window_ScreenCentered)
  
  Edit = New_RichEdit(10,10,480,210)
  Edit\SetText(GetTestText())

  ButtonGadget(#gad_flicker , 10,225,100,20,"Flicker")
  ButtonGadget(#gad_no_flicker , 390,225,100,20,"Non Flicker")
  
  Repeat
    Select WaitWindowEvent()
      Case #PB_Event_CloseWindow
        Break
      Case #PB_Event_Gadget
        Select EventGadget()
          Case #gad_flicker
            Edit\Unselect()
            FlickerWork(Edit\GetId())
          Case #gad_no_flicker
            Edit\Unselect()
            
            Edit\DisableRedraw(#True)        ;Disable Redraw
            FlickerWork(Edit\GetId())
            Edit\DisableRedraw(#False) ;Enable Redraw
          
            ;This to make a Redraw after Finishing - to see the Changes.
            Edit\Redraw()
     
        EndSelect
    EndSelect
  ForEver
Else  
  Debug "Could not Open Window!"
EndIf

End    

;Testprocedure to make some Operations on the EditorGadget
Procedure.i FlickerWork(Gadget)
  Protected i.i,m.i,n.i,iResult.i
  For i = 1 To 1000
    m = Random(240)
    n = m + Random(240-m)
    iResult = SendMessage_(GadgetID(Gadget), #EM_SETSEL, m, n+1)
  Next i  
  iResult = SendMessage_(GadgetID(Gadget), #EM_SETSEL, 0,2)    
EndProcedure  

;Create a Test-Text
Procedure.s GetTestText() 
  Protected i.i
  Protected TestText.s = "{\rtf1\ansi\ansicpg1252\deff0\deflang1031{\fonttbl{\f0\fnil\fcharset0 Tahoma;}{\f1\fnil\fcharset0 MS Shell Dlg;}{\f2\fnil\fcharset2 Symbol;}}"
  TestText + "{\colortbl ;\red255\green170\blue85;\red0\green85\blue255;}"
  TestText + "\viewkind4\uc1\pard\qj\f0\fs32 "
  For i = 0 To 120
    TestText + Str(i) + "{\tab}$" + RSet(Hex(i), 4, "0") + "{\tab}" + Str(Random(1000)) + "\par"+#CRLF$
  Next  
  TestText + "}"
  ProcedureReturn TestText
EndProcedure
