
EnableExplicit

XIncludeFile "..\RichEdit.pbi"
UseModule RichEdit

Define.RichEdit Edit; Objectvariable fr unser RTF-Control
Define rtf$, hide_tex.s
Define x.i,y.i


Enumeration
  #gad_do_hidden = 111
  #gad_unhide_all
EndEnumeration

; Get a little Text
rtf$ + "{\rtf1\ansi\ansicpg1252\deff0\deflang1031{\fonttbl{\f0\fnil\fcharset0 Courier New;}{\f1\fnil\fcharset0 Arial;}}" + #CRLF$
rtf$ + "\viewkind4\uc1\pard\ul\b\f0\fs22 Stone Walls\par" + #CRLF$
rtf$ + "\ulnone\b0\par" + #CRLF$
rtf$ + "In the English countryside they have stone walls to keep in the sheep. Some of these walls have been around for centuries, and they\rquote re amazing architectural achievements. The flat stones are not uniform. They differ in color and shape, yet they fit together to form the whole.\par" + #CRLF$
rtf$ + "\cf0\f1\fs20\par" + #CRLF$
rtf$ + "}" + #CRLF$


If OpenWindow(0,0,0,500,270,"RichEdit-Example - Hidden Text",#PB_Window_SystemMenu|#PB_Window_ScreenCentered)
  
  If CreateStatusBar(0, WindowID(0))
    AddStatusBarField(200)
  EndIf
  
  ButtonGadget(#gad_do_hidden , 10,225,140,20,"Hide Selected Text")
  ButtonGadget(#gad_unhide_all , 200,225,100,20,"Unhide All")
   
  Edit  = New_RichEdit(10,10,480,200)
  Edit\SetTextEx(rtf$)
    
  Repeat
    Select WaitWindowEvent()
      Case #PB_Event_CloseWindow
        Break
      Case #PB_Event_Gadget
        Select EventGadget()
          Case #gad_do_hidden
            Edit\SetHidden(#True)
          Case #gad_unhide_all
            ;remember Curso-Position
            x = Edit\GetCursorX() 
            y = Edit\GetCursorY()
            ;Avoid flickering
            Edit\DisableRedraw(#True)
            ;Unhide all
            Edit\SelectAll()
            Edit\SetHidden( #False)
            Edit\Unselect()
            ;Allow Redraw
            Edit\DisableRedraw(#False)
            ;SetCursor to last Position
            Edit\SetSelection(x,y,x,y) 
            ;force Redraw
            Edit\Redraw()
        EndSelect
    EndSelect
    
    If Edit\IsHidden()
      hide_tex = "HIDDEN TEXT"
    Else
      hide_tex = "No hidden"
    EndIf
    
    StatusBarText(0,0,hide_tex + " / Text-Len="+Str(Edit\GetTextLength()))
  ForEver
Else  
  Debug "Could not Open Window!"
EndIf
    
    
End
