
EnableExplicit

XIncludeFile "..\RichEdit.pbi"
UseModule RichEdit

Define.RichEdit Edit; Objectvariable fr unser RTF-Control
Define.i a

Enumeration
  #gad_set_backcolor
  #gad_unset_backcolor
EndEnumeration


If OpenWindow(0,0,0,500,250,"RichEdit-Example - Unset Backcolor",#PB_Window_SystemMenu|#PB_Window_ScreenCentered)
  
  Edit = New_RichEdit(10,10,480,200)
  
  ButtonGadget(#gad_set_backcolor  , 10,220,100,20,"Set Backcolor")
  ButtonGadget(#gad_unset_backcolor,390,220,100,20,"Unset Backcolor")
  
  For a=1 To 10
    AddGadgetItem(Edit\GetID(),-1,"Teststring",0,0)
  Next
  
  Repeat
    Select WaitWindowEvent()
      Case #PB_Event_CloseWindow
        Break
      Case #PB_Event_Gadget
        Select EventGadget()
          Case #gad_set_backcolor
            If Not Edit\IsTextSelected()
              Edit\SelectAll()
            EndIf
            Edit\SetTextColor(#Black, #Yellow)
            Edit\Unselect()
          Case #gad_unset_backcolor
            If Not Edit\IsTextSelected()
              Edit\SelectAll()
            EndIf
            Edit\ClearTextBackColor()
            Edit\Unselect()
        EndSelect
    EndSelect
  ForEver
Else  
  Debug "Could not Open Window!"
EndIf

End
